*{
margin: 0px;
padding: 0px;
box-sizing: border-box;

}
body{
    background-color: rgb(255, 224, 0);
}
/* .container {
    display: block;
    width: 450px;
    height: 450px;
    align-items: center;
    margin-top: 10%;
    margin-bottom: 10%;
    margin-left: 35%;
    margin-right: 35%;
   border-radius: 50%;
    box-shadow: inset -15px -15px 30px rgb(255, 94, 0),
                        -15px -15px 30px #be9c03;
    position: absolute;
} */

.clock {
    display: block;
    width: 375px;
    height: 375px;
    align-items: center;
    margin-left: 8%;
    margin-top: 8%;
    position: absolute;
    /* margin-bottom: 178%; */
    border-radius: 50%;
    box-shadow: inset -15px 15px 30px #665800;
    background-image: url(clock.png);
    background-size: contain;
    position: absolute;
    justify-content: center;
    display: flex;
}

.clock::before{

    content: '';
    width: 10px;
    height: 10px;
    background-color: rgb(255, 255, 255);
    border: 5px solid red;
    border-radius: 50%;
}

.hr, .min, .sec {
    position: absolute;
    display: flex;
    justify-content: center;
   
    background-color: rgba(255, 235, 205, 0);
}

.hr{
    width: 150px;
    height: 150px;
   
}
.min{
    width: 200px;
    height: 200px;
   
}
.sec{
    width: 250px;
    height: 250px;
    
}

.hr::before{
        content:'';
        width: 8px;
        height: 90px;
        background-color: rgb(0, 0, 0);
        border-radius: 50%;   
        z-index: 10;  
}
.min::before{
    content:'';
    width: 6px;
    height: 115px;
    background-color: rgb(0, 0, 0);
    border-radius: 50%;   
    z-index: 15;  
}
.sec::before{
        content:'';
        width: 3px;
        height: 180px;
        background-color: rgb(255, 0, 0);
        border-radius: 50%;   
        z-index: 20;  
}
h3 {
    display: inline-flex;
    justify-content: center;
    margin-top: 3%;
    background-color: red;
    color: rgb(255, 255, 255);
    align-items: center;
    padding: 5px;
    padding-left: 5%;
    padding-right: 5%;
    margin-left: 35%;
    border-radius: 45px;
    box-shadow: 0px 0px 18px #005aff;
}

.copyright {
    box-shadow: 7px 8px 26px rgb(46 45 44);
    width: 87vw;
    height: 20vh;
    /* margin-top: 50%; */
    display: inline-block;
    margin-top: 41%;
    margin-left: 6.5%;
    margin-bottom: 5%;
}

.container {
    display: block;
    width: 450px;
    height: 450px;
    align-items: center;
    margin-top: 10%;
    margin-bottom: 10%;
    margin-left: 35%;
    margin-right: 35%;
    border-radius: 50%;
    box-shadow: inset -200px 400px 446px #fff, -5px 6px 16px #2e2f2f;
    position: absolute;
}